.top {

    box-shadow: 0px 0px 10px #ccc;
    position: relative;
    z-index: 2;
}

.top img {
    padding: 15px 15px;
}

.menuTop {
    display: flex;
    justify-content: center;
    list-style: none;
    flex-wrap: wrap;
    height: 100%;
}

.menuTop li {
    width: auto;
}

.menuTop li:hover {
    background: #ffac6040;
    border-bottom: 2px solid #FFAC60
}

.menuTop li a {
    color: #444;
    display: block;
    width: 100%;
    height: 100%;
    padding-top: 21px;
    padding-left: 25px;
    padding-right: 25px;
    font-weight: 500;
    font-size: 95%
}

.menuTop li a:hover {
    text-decoration: none;
}

.first {
    background: #ffac6040;
    border-bottom: 2px solid #FFAC60
}

.activeMenu {
    background: #ffac6040;
    border-bottom: 2px solid #FFAC60
}

.topIcon {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}

.topIcon img {
    padding: 0px;
    width: 65px;
}

.slide {
    background: url(/assets/template/img/slide1.jpg) no-repeat;
    background-size: 100%;
}

.slide img {
    width: 100%
}

.slide span {
    text-transform: uppercase;
    color: #E79A54;
    font-size: 120%;
}

.slide p {
    padding-bottom: 60px;
    font-family: 'Playfair Display', serif;
    font-size: 260%;
    text-transform: uppercase;
    line-height: 0.7em;
    font-weight: 600;
}

.slide h6 {
    font-size: 90%;
    font-weight: 400;
    line-height: 1.8em;
}

.overSlide {
    padding: 140px 0px;
}

.phoneSlide {
    margin-top: 40px;
    width: 214px;
    background: #fff;
    padding: 5px;
    border-radius: 40px;
    box-shadow: 0px 0px 10px #ccc;
    position: relative
}

.phoneSlide img {
    width: 30px;
}

.phoneSlide span {
    font-size: 90%;
    text-transform: none;
    color: #444;
    font-weight: 500;
    position: relative;
    left: 20px;
}

.phoneImg {
    position: absolute;
    top: 12px;
    left: 12px;
    width: 15px !important;
}

.searchBlock {
    display: none;
}

.activeSearch {
    display: block
}

.topProduct {
    padding-top: 30px
}

.topKat {
    padding: 10px 0px;
    background: none;
    color: #444;
    font-size: 90%;
    letter-spacing: 0.6px;
    border-bottom: 1px solid #444;
    border: none;
    width: 65%;
    background-image: url(/img/cat.png);
    background-repeat: no-repeat;
    background-position: center right;
    text-align: left;
    border-bottom: 1px solid #222;
    color: #222;
}

.topKat:focus {
    outline: none !important;
}

.dropdown-toggle::after {
    content: none !important;
}

.dropdown-menu {
    height: 260px;
    overflow: overlay;
    box-shadow: 0px 0px 15px #8e8e8e;
    width: 65%;
    border: none !important;
    border-radius: 0px !important;
}

.dropdown-item {
    padding: 10px 20px !important;
    font-size: 100%;
    font-weight: 700 !important;
}

.dropdown-item.active,
.dropdown-item:active {
    background-color: #E5E5E5;
}

.topProduct h2 {
    font-family: 'Playfair Display', serif;
    font-size: 185%;
    text-transform: uppercase;
    text-align: center;
}

.openCat {
    text-align: right;
}

.openCat button {
    border: none;
    background: none;
    font-size: 90%;
    padding: 10px 60px 10px 40px;
    border-radius: 20px;
    box-shadow: 0px 0px 10px #c1c1c1;
    background-image: url(/img/rig.png);
    background-repeat: no-repeat;
    background-position: center right 20px;
}

.openCat button:hover {
    background-position: center right 15px;
}

::-webkit-scrollbar-button {
    background-image: url('');
    background-repeat: no-repeat;
    width: 6px;
    height: 0px
}

 ::-webkit-scrollbar-track {
    background-color: #ecedee
}

 ::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 0px;
    background-color: #ffac60;
}

 ::-webkit-scrollbar-thumb:hover {
    background-color: #ffac60;
}

 ::-webkit-resizer {
    background-image: url('');
    background-repeat: no-repeat;
    width: 6px;
    height: 0px
}

 ::-webkit-scrollbar {
    width: 6px;
}

.popItem {
    box-shadow: 0px 0px 20px #c1c1c1;
    padding: 20px;
    text-align: center;
}

.popItem p {
    color: #222;
    font-weight: 500;
    line-height: 0.8em;
}

.popItem span {}

.pricePop {
    color: #969696;
}

.popItem button {
    color: #FFAC60;
    background: none;
    border: 1px solid #FFAC60;
    width: 100%;
    padding: 10px 0px;
    border-radius: 20px;
}

.slideProduct {
    padding-top: 40px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ffb571;
}

.owl-stage {
    padding: 20px 0px
}

.vendor {
    padding-bottom: 30px;
}

.vendor h2 {
    font-family: "Playfair Display", serif;
    font-size: 185%;
    text-transform: uppercase;
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px;
}

.vendor_h2 {
    justify-content: center
}

.item_vendor {
    height: 160px;
    text-align: center;
    padding: 50px 0px;
}

.item_vendor:hover {
    box-shadow: 0px 0px 10px #c1c1c1;
}

.footer {
    background: #222;
    padding: 0px 0px;
}

.footer_item_one {
    padding: 20px 0px;
}

.footer_menu {
    display: flex;
    justify-content: flex-end;
    padding-top: 7px;
}

.footer_menu li {
    list-style: none;
    padding-right: 10px;
}

.footer_menu li a {
    color: #fff
}

.ruRU {
    position: relative;
    top: -19px;
    text-align: right;
    right: 20px;
}

.footer_item_one {
    height: 80px;
    border-bottom: 1px solid #464646;
}

.footer_item_two {
    padding: 40px 0px;
    border-bottom: 1px solid #464646;
}

.footer_item_two p {
    color: rgb(255, 255, 255);
    font-size: 85%;
    line-height: 1em;
}

.soc {
    display: flex
}

.copi {
    color: #616161;
    font-size: 85%;
    padding: 10px 0px;
}

.openCat button:focus {
    outline: none !important;
    outline: none !important;
}

.dropdown-menu_search {
    opacity: 0.9;
    height: 40px;
    width: 250px;
    top: 8px !important;
    left: 55px !important;
    border-radius: 25px !important;
}

.dropdown-menu_search input {
    border: none;
    padding: 0px 20px;
}

.dropdown-menu_search input:focus {
    outline: -webkit-focus-ring-color auto 0px !important;
}

.zvSpan {
    left: 0px !important;
}

.modal-content {
    border-radius: 0rem !important;
}

.modal-header {
    border-bottom: 1px solid #dee2e6;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    background: #ffac60;
}

.modal-header h5 {
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
}

.input-field {
    display: flex;
    justify-content: center;
}

.input-field input {
    height: 40px;
    padding: 0px 0px;
    border: 1px solid #c1c1c1;
}

.Iphone {
    margin-right: 5px;
}

.Iname {
    margin-left: 5px;
}

.formButton {
    border: none;
    margin-top: 10px;
    width: 100%;
    height: 50px;
    background: #e2e2e2;
    color: #1b1a19;
    outline: 0px dotted !important;
    outline: 0px auto -webkit-focus-ring-color !important;
}

.send {
    margin-left: -16px;
    margin-right: -16px;
    margin-top: 10px;
}

.modal-body {
    padding: 1rem 1rem 0rem !important;
}

.nav-container {
    background: url('images/nav_bg.jpg') repeat-x 0 0;
}

.f-nav {
    z-index: 9999;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    background: #ffead7;
}

.desk {
    display: none;
}

.mobile-menu {
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 0 16px;
    top: 0;
    background-color: #ffac60;
    left: 0;
    right: 0;
    height: 50px;
    z-index: 9999999;
}

.mobile-menu__btn {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 35px;
    height: 30px;
    cursor: pointer;
    transition: .4s;
}

.mobile-menu__icon {
    display: block;
    position: relative;
    background: white;
    width: 90%;
    height: 4px;
    transition: .4s;
}

.mobile-menu__icon::after,
.mobile-menu__icon::before {
    content: "";
    display: block;
    position: absolute;
    background: white;
    width: 100%;
    height: 4px;
    transition: .4s;
}

.mobile-menu__icon::after {
    top: 8px;
}

.mobile-menu__icon::before {
    top: -8px;
}

.mobile-menu__container {
    position: fixed;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 50px;
    left: 0;
    right: 0;
    z-index: 999;
    height: 0;
    opacity: 1;
    transition: .5s;
    overflow: hidden;
    background-color: #27ae60;
}

.mobile-menu__list {
    transition: .5s;
    list-style: none;
    padding-left: 0;
    margin-top: -50px;
}

.mobile-menu__item {
    font-size: 26px;
    padding-bottom: 15px;
}

.mobile-menu__link {
    text-decoration: none;
    color: #fff;
}

.mobile-menu__checkbox {
    display: none;
}

.mobile-menu__checkbox:checked~.mobile-menu__nav {
    opacity: 1;
}

.mobile-menu__checkbox:checked~.mobile-menu__container {
    height: 100%;
}

.mobile-menu__checkbox:checked~.mobile-menu__btn .mobile-menu__icon {
    background: transparent;
}

.mobile-menu__checkbox:checked~.mobile-menu__btn .mobile-menu__icon::before,
.mobile-menu__checkbox:checked~.mobile-menu__btn .mobile-menu__icon::after {
    top: 0;
}

.mobile-menu__checkbox:checked~.mobile-menu__btn .mobile-menu__icon::after {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.mobile-menu__checkbox:checked~.mobile-menu__btn .mobile-menu__icon::before {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.breadcrumb-item+.breadcrumb-item::before {
    content: "|" !important;
}

.breadcrumb {
    font-size: 85%;
    background-color: #fff !important;
    padding: 0.75rem 0rem !important;
    margin-top: 30px;
}

.l12 h1 {
    padding-top: 10px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 700;
}

.card {
    margin-top: 0px;
    border: none;
    border: 0px solid rgba(0, 0, 0, 0.125) !important;
    border-bottom: 1px solid rgb(238, 238, 238) !important;
}

.card-header:first-child {
    padding: 0px;
    background-color: none;
    border-bottom: none;
}

.card-header {
    background-color: #fff !important
}

.card-header h5 {
    /*border-top: 1px solid #eee;*/
    padding: 15px 0px;
}

.filter_title {
    font-size: 15px !important;
    background: none !important;
    color: #222 !important;
    padding: 0px 0px !important;
    text-transform: uppercase !important;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    width: 95%;
}

.l12 h2 {
    font-size: 18px;
    font-weight: 600;
    margin-top: 30px;
}

.card-body {
    padding: 0rem 0rem !important;
}

.card-body label {
    width: 100%;
    padding: 0px 15px;
}

.card-body label:hover {
    background: #ffead7;
}

.card-body input {
    display: none
}

.card-body span {
    font-size: 14px;
}

.rowItemTovar {
    box-shadow: 0px 0px 10px #c1c1c1;
    padding: 20px;
}

.nameItem {
    text-align: center;
}

.nameItem a {
    font-size: 14px;
    color: #222 !important;
}

.nameItem p {
    padding-top: 5px;
}

.price {
    color: #222 !important;
    font-size: 22px !important;
    font-weight: 700;
    font-family: 'Roboto';
}

.optionRowCat {
    padding-top: 5px;
}

.optionRowCat span {
    color: #9a9a9a;
    font-size: 14px;
}

.rowItemTovar button {
    background: none;
    border: none;
}

.rowItemTovar button:focus {
    outline: 0px dotted !important;
    outline: 0px auto -webkit-focus-ring-color !important;
}

.ButtonRow {
    text-align: center;
}

.viewRow:hover {
    background: url(/img/viewHover.svg);
}

.catFilter {
    display: flex;
    cursor: pointer;
}

.filtercat {
    margin-bottom: 20px;
}

.leftmenu {
    list-style: none;
    padding-left: 0px;
}

fieldset {
    padding-top: 0px !important;
    font-size: 10px;
}

.mse2_number_inputs{margin-left: -8px !important;}
.priceRow{display: flex !important;flex-wrap: revert !important;width: 105% !important;}
.ml-1, .mx-1{border: 2px solid #ffac60 !important;text-align: center;}
.ui-widget-header{background: rgb(255, 172, 96) !important;}
.ui-slider-horizontal .ui-slider-handle{top: -0.5em !important;}
.ui-slider .ui-slider-handle{width: 1.7em !important;height: 1.7em !important;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active{box-shadow: 0px 0px 4px #9a9a9a;border: 1px solid #efefef !important;background: #ffffff !important;}
.ui-widget-content{background: #C4C4C4 !important;}
:focus {
    outline: -webkit-focus-ring-color auto 0px;
}

.reset{margin-top: 30px;
    width: 100%;
    background: #fff;
    border: 2px solid #ffac60 !important;
    border-radius: 30px !important;
    font-size: 12px !important;
    color: #ffac60 !important;
    font-weight: 600 !important;}

.itemSky{border: 2px solid #ffac60 !important;color: #ffac60 !important;}
.labelitemSky{color: #ffac60;font-size: 14px;}
.vsego{font-size: 16px;}
.vsego2{font-size: 16px;text-align: right;}
.vsego2 a{color: #ffac60 !important;cursor: pointer !important;}
.pagination{}
.pagination li{padding: 10px;}
.mse2_pagination{margin-bottom: 30px;}
.page-item.active .page-link{color: #ffffff !important;
    background-color: #ffac60 !important    }
.page-link {
    color: #ffb16a !important;
    background-color: #fff !important;
    border: 1px solid #ffac60 !important;
    width: 35px;
    height: 35px;
    font-family: roboto;
    border-radius: 50%;}
.decktop{display: none;}
.breadcrumb-item.active{color: #ffac60 !important;}
.l6{box-shadow: 0px 0px 10px #cacaca}
.l12 h1{padding-top: 15px !important;font-size: 22px !important;text-transform: inherit !important;padding-bottom: 25px;border-bottom: 1px solid #c1c1c1;}
.form-group span{font-size: 14px;}
.vendor{padding-top: 20px;}
.align-items-center {border-bottom: 1px solid #c1c1c1;padding-bottom: 25px;}
.priceItem{font-weight: 700 !important;font-size: 18px !important;}
span {cursor:pointer; }
		.number{
			margin:100px;
		}
		.minus, .plus{
			width:20px;
			height:20px;
			background:#f2f2f2;
			border-radius:4px;
			padding:8px 5px 8px 5px;
			border:1px solid #ddd;
      display: inline-block;
      vertical-align: middle;
      text-align: center;
		}
		input{
			height:14px;
      width: 100px;
      text-align: center;
      font-size: 26px;
			border:1px solid #ddd;
			border-radius:4px;
      display: inline-block;
      vertical-align: middle;}

.basketAdd button{background: #ffac60;
    color: #fff;
    font-size: 14px;
    border-radius: 25px;
    padding: 5px 35px;}

.basketAdd input{width: 45%;}
.l12{padding-bottom: 30px;}
.vendor{display: flex;}
.vendor2{display: flex;flex-wrap: wrap;}
.navJws{width: 100%;}
.nav-tabs{border-bottom: 1px solid #ddb371 !important;}
.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link{border-bottom: 3px solid #ddb371 !important;}
.jws{border:none !important;}
.nav-tabs a{color: #ddb371;text-transform: uppercase;font-size: 12px;font-weight: 600;padding: 5px 35px;}
.tab-content{width: 100%;}
.optionCart{display: flex;flex-wrap: wrap;padding-top: 20px;}
.optionCart div{width: 50%;}
.optionCart p{font-size: 12px;}
.optionCart2 p{font-size: 12px;line-height: 0.3em;}
.numberCart{width: 20%;}
.numberCart input{font-family: 'Roboto';height: 25px !important;width: 50% !important;margin-top: 10px;}
.priceCart{width: 20%;text-align: center;}
.priceCart span{font-size: 18px;}
.remove{width: 15%;text-align: right;}
.alert-warning{margin: 30px 15px 30px 15px;}
.l4{display: flex;flex-wrap: wrap;margin: 15px 15px 15px 15px;background: #eeeeee;padding: 0px 20px 0px 20px;}
.totalCart{width: 60%;}
.totalCart img{position: relative;top: 27px;padding-right: 10px;}
.totalCart p{font-size: 11px;padding-left: 25px;}
.itog{width: 10%;text-align: center;}
.itog h4{font-size: 14px;
    font-weight: 700;
    padding-top: 30px;}
.summ{width: 10%;text-align: center;}
.summ h4{font-size: 14px;
    font-weight: 700;
    padding-top: 30px; 
    font-family: 'Roboto';}
.gopay{width: 20%;text-align: right;}
.gopay button{border: none;
    background: #ffac60;
    color: #fff;
    padding: 10px 35px;
    border-radius: 20px;
    margin-top: 15px;}
